diff --git a/cdmlib-model/src/main/java/eu/etaxonomy/cdm/model/occurrence/FieldUnit.java b/cdmlib-model/src/main/java/eu/etaxonomy/cdm/model/occurrence/FieldUnit.java
new file mode 100644
index 0000000000..aaac31728c
--- /dev/null
+++ b/cdmlib-model/src/main/java/eu/etaxonomy/cdm/model/occurrence/FieldUnit.java
@@ -0,0 +1,214 @@
+/**
+* Copyright (C) 2007 EDIT
+* European Distributed Institute of Taxonomy
+* http://www.e-taxonomy.eu
+*
+* The contents of this file are subject to the Mozilla Public License Version 1.1
+* See LICENSE.TXT at the top of this package for the full license terms.
+*/
+
+package eu.etaxonomy.cdm.model.occurrence;
+
+
+import java.beans.PropertyChangeEvent;
+import java.beans.PropertyChangeListener;
+
+import javax.persistence.Entity;
+import javax.persistence.FetchType;
+import javax.persistence.ManyToOne;
+import javax.validation.Valid;
+import javax.xml.bind.annotation.XmlAccessType;
+import javax.xml.bind.annotation.XmlAccessorType;
+import javax.xml.bind.annotation.XmlElement;
+import javax.xml.bind.annotation.XmlIDREF;
+import javax.xml.bind.annotation.XmlRootElement;
+import javax.xml.bind.annotation.XmlSchemaType;
+import javax.xml.bind.annotation.XmlType;
+
+import org.apache.log4j.Logger;
+import org.hibernate.annotations.Cascade;
+import org.hibernate.annotations.CascadeType;
+import org.hibernate.envers.Audited;
+import org.hibernate.search.annotations.Field;
+import org.hibernate.search.annotations.Indexed;
+import org.hibernate.search.annotations.IndexedEmbedded;
+import org.hibernate.validator.constraints.Length;
+import org.springframework.beans.factory.annotation.Configurable;
+
+import eu.etaxonomy.cdm.model.agent.Person;
+import eu.etaxonomy.cdm.strategy.cache.common.IIdentifiableEntityCacheStrategy;
+import eu.etaxonomy.cdm.strategy.cache.common.IdentifiableEntityDefaultCacheStrategy;
+
+/**
+ * 
+ * In situ observation of a taxon in the field. If a specimen exists,
+ * in most cases a parallel field unit object should be instantiated and the specimen then 
+ * is "derived" from the field unit via derivation type "accessioning" or any other.
+ * 
+ * @author m.doering
+ * @created 08-Nov-2007 13:06:40
+ */
+@XmlAccessorType(XmlAccessType.FIELD)
+@XmlType(name = "FieldUnit", propOrder = {
+    "fieldNumber",
+    "primaryCollector",
+    "fieldNotes",
+    "gatheringEvent"
+})
+@XmlRootElement(name = "FieldUnit")
+@Entity
+@Indexed(index = "eu.etaxonomy.cdm.model.occurrence.SpecimenOrObservationBase")
+@Audited
+@Configurable
+public class FieldUnit extends SpecimenOrObservationBase<IIdentifiableEntityCacheStrategy<FieldUnit>> implements Cloneable{
+	private static final long serialVersionUID = -7586670941559035171L;
+	private static final Logger logger = Logger.getLogger(FieldUnit.class);
+
+	@XmlElement(name = "FieldNumber")
+	@Field
+    //TODO Val #3379
+//	@NullOrNotEmpty
+	@Length(max = 255)
+	private String fieldNumber;
+
+	@XmlElement(name = "PrimaryCollector")
+	@XmlIDREF
+	@XmlSchemaType(name = "IDREF")
+	@ManyToOne(fetch = FetchType.LAZY)
+    @Cascade( { CascadeType.SAVE_UPDATE })
+    @IndexedEmbedded(depth = 2)
+    @Valid
+	private Person primaryCollector;
+
+	@XmlElement(name = "FieldNotes")
+	@Field
+    //TODO Val #3379
+//	@NullOrNotEmpty
+	@Length(max = 255)
+	private String fieldNotes;
+
+	@XmlElement(name = "GatheringEvent")
+	@XmlIDREF
+	@XmlSchemaType(name = "IDREF")
+	@ManyToOne(fetch = FetchType.LAZY)
+    @Cascade( { CascadeType.SAVE_UPDATE })
+    @IndexedEmbedded(depth = 2)
+    @Valid
+	private GatheringEvent gatheringEvent;
+
+// *************** FACTORY METHOD *************************/
+
+	/**
+	 * Factory method.
+	 * @return
+	 */
+	public static FieldUnit NewInstance(){
+		return new FieldUnit();
+	}
+
+//****************************** CONSTRUCTOR **************************************/
+
+	/**
+	 * Constructor
+	 */
+	protected FieldUnit(){
+		super(SpecimenOrObservationType.FieldUnit);
+		this.cacheStrategy = new IdentifiableEntityDefaultCacheStrategy<FieldUnit>();
+	}
+
+// ************************ GETTER / SETTER *******************************************
+
+	public GatheringEvent getGatheringEvent() {
+    	return gatheringEvent;
+	}
+
+	public void setGatheringEvent(GatheringEvent gatheringEvent) {
+		this.gatheringEvent = gatheringEvent;
+		addGatheringEventPropertyChangeListener();
+	}
+
+
+	private void addGatheringEventPropertyChangeListener() {
+		if (gatheringEvent != null){
+			gatheringEvent.addPropertyChangeListener(getNewGatheringEventPropChangeListener());
+		}
+	}
+
+	/**
+	 * The collectors field number. If the collector is a team the field number
+	 * is taken from the field book of the primary collector.
+	 * @see #primaryCollector
+	 * @return
+	 */
+	public String getFieldNumber() {
+		return fieldNumber;
+	}
+
+	public void setFieldNumber(String fieldNumber) {
+		this.fieldNumber = fieldNumber;
+	}
+
+
+	/**
+	 * The primary collector is the person who the field books belongs to.
+	 * So the field number is also taken from him (his field book).
+	 * @see #fieldNumber
+	 * @param primaryCollector
+	 */
+	public void setPrimaryCollector(Person primaryCollector) {
+		this.primaryCollector = primaryCollector;
+	}
+
+	public Person getPrimaryCollector() {
+		return primaryCollector;
+	}
+
+	public String getFieldNotes() {
+		return fieldNotes;
+	}
+
+	public void setFieldNotes(String fieldNotes) {
+		this.fieldNotes = fieldNotes;
+	}
+
+	// *********** Listener *****************************/
+
+	private PropertyChangeListener getNewGatheringEventPropChangeListener() {
+		PropertyChangeListener listener = new PropertyChangeListener(){
+
+			@Override
+            public void propertyChange(PropertyChangeEvent event) {
+				firePropertyChange(event);
+			}
+
+		};
+		return listener;
+	}
+
+	//*********** CLONE **********************************/
+
+	/**
+	 * Clones <i>this</i> field unit. This is a shortcut that enables to
+	 * create a new instance that differs only slightly from <i>this</i> field unit
+	 * by modifying only some of the attributes.<BR>
+	 * This method overrides the clone method from {@link SpecimenOrObservationBase SpecimenOrObservationBase}.
+	 *
+	 * @see SpecimenOrObservationBase#clone()
+	 * @see eu.etaxonomy.cdm.model.media.IdentifiableMediaEntity#clone()
+	 * @see java.lang.Object#clone()
+	 */
+	@Override
+	public FieldUnit clone(){
+		try{
+			FieldUnit result = (FieldUnit)super.clone();
+			//no changes to: fieldNotes, fieldNumber
+			return result;
+		} catch (CloneNotSupportedException e) {
+			logger.warn("Object does not implement cloneable");
+			e.printStackTrace();
+			return null;
+		}
+
+	}
+
+}
\ No newline at end of file
diff --git a/cdmlib-model/src/main/java/eu/etaxonomy/cdm/model/occurrence/GatheringEvent.java b/cdmlib-model/src/main/java/eu/etaxonomy/cdm/model/occurrence/GatheringEvent.java
index f469493de6..71003489da 100644
--- a/cdmlib-model/src/main/java/eu/etaxonomy/cdm/model/occurrence/GatheringEvent.java
+++ b/cdmlib-model/src/main/java/eu/etaxonomy/cdm/model/occurrence/GatheringEvent.java
@@ -50,7 +50,7 @@ import eu.etaxonomy.cdm.model.location.NamedArea;
 import eu.etaxonomy.cdm.model.location.Point;
 
 /**
- * The event when gathering a specimen or recording a field observation only
+ * The event when gathering a specimen or recording a field unit only
  * @author m.doering
  *
  */
diff --git a/cdmlib-model/src/main/java/eu/etaxonomy/cdm/model/occurrence/SpecimenOrObservationType.java b/cdmlib-model/src/main/java/eu/etaxonomy/cdm/model/occurrence/SpecimenOrObservationType.java
index e96fc19f8f..a95db6cbfe 100644
--- a/cdmlib-model/src/main/java/eu/etaxonomy/cdm/model/occurrence/SpecimenOrObservationType.java
+++ b/cdmlib-model/src/main/java/eu/etaxonomy/cdm/model/occurrence/SpecimenOrObservationType.java
@@ -33,7 +33,7 @@ import eu.etaxonomy.cdm.model.media.Media;
 
 /**
  * The specimen or observation type is used to define what a {@link SpecimenOrObservationBase specimen or observation} 
- * instance describes, may it be a {@link FieldObservation field unit} or a 
+ * instance describes, may it be a {@link FieldUnit field unit} or a 
  * {@link DerivedUnit derived unit}.<BR>
  * The vocabulary used derives mainly from the according vocabularies in ABCD, Darwin Core as well
  * as from the former (before v3.3) CDM subclasses of {@link SpecimenOrObservationBase}.
@@ -167,7 +167,7 @@ public enum SpecimenOrObservationType implements IDefinedTerm<SpecimenOrObservat
 	//14
 	/**
 	 * Type for all field data belonging to a particular object or observation or a set of these.
-	 * Derived from the former (before v3.3 CDM class "FieldObservation".
+	 * Derived from the former (before v3.3 CDM class "FieldUnit".
 	 */
 	//TODO do we really need an own type for FieldUnit or is this covered by any of the other 
 	//types (e.g. Observation)
@@ -303,7 +303,7 @@ public enum SpecimenOrObservationType implements IDefinedTerm<SpecimenOrObservat
 			return Observation;
 		} else if (type.equals("fossil")) {
 			return Fossil;
-		} else if (type.equals("fieldobservation")) {
+		} else if (type.equals("field(observation|unit)")) {
 			return FieldUnit;
 		} else if (type.equals("unknown")) {
 			return DerivedUnit;
diff --git a/cdmlib-model/src/test/java/eu/etaxonomy/cdm/test/function/TestSpecimen.java b/cdmlib-model/src/test/java/eu/etaxonomy/cdm/test/function/TestSpecimen.java
index 7fc30897bd..d20b8deeb1 100644
--- a/cdmlib-model/src/test/java/eu/etaxonomy/cdm/test/function/TestSpecimen.java
+++ b/cdmlib-model/src/test/java/eu/etaxonomy/cdm/test/function/TestSpecimen.java
@@ -35,7 +35,7 @@ import eu.etaxonomy.cdm.model.occurrence.DerivationEvent;
 import eu.etaxonomy.cdm.model.occurrence.DerivationEventType;
 import eu.etaxonomy.cdm.model.occurrence.DerivedUnit;
 import eu.etaxonomy.cdm.model.occurrence.DeterminationEvent;
-import eu.etaxonomy.cdm.model.occurrence.FieldObservation;
+import eu.etaxonomy.cdm.model.occurrence.FieldUnit;
 import eu.etaxonomy.cdm.model.occurrence.GatheringEvent;
 import eu.etaxonomy.cdm.model.occurrence.SpecimenOrObservationBase;
 import eu.etaxonomy.cdm.model.reference.Reference;
@@ -128,11 +128,11 @@ public class TestSpecimen {
 		IdentifiableSource source = IdentifiableSource.NewDataImportInstance(id);
 		specimen.addSource(source);
 		
-		FieldObservation fieldObservation = FieldObservation.NewInstance();
+		FieldUnit fieldUnit = FieldUnit.NewInstance();
 		DerivationEvent derivationEvent = DerivationEvent.NewInstance(DerivationEventType.GATHERING_IN_SITU());
 		derivationEvent.addDerivative(specimen);
-		fieldObservation.addDerivationEvent(derivationEvent);
-		fieldObservation.setGatheringEvent(gatheringEvent);
+		fieldUnit.addDerivationEvent(derivationEvent);
+		fieldUnit.setGatheringEvent(gatheringEvent);
 		
 		
 		//type information
@@ -145,10 +145,10 @@ public class TestSpecimen {
 		Set<SpecimenOrObservationBase> originals = dEvent.getOriginals();
 		logger.warn("Originals: " + originals);
 		for (SpecimenOrObservationBase original : originals){
-			if (original instanceof FieldObservation){
-				FieldObservation fieldObservation2 = (FieldObservation)original;
-				logger.warn("FieldObservation: " + fieldObservation2);
-				GatheringEvent gatheringEvent2= fieldObservation2.getGatheringEvent();
+			if (original instanceof FieldUnit){
+				FieldUnit fieldUnit2 = (FieldUnit)original;
+				logger.warn("FieldUnit: " + fieldUnit2);
+				GatheringEvent gatheringEvent2= fieldUnit2.getGatheringEvent();
 				logger.warn("GatheringEvent: " + gatheringEvent2);
 				AgentBase<?> gatherer2 = gatheringEvent2.getCollector();
 				logger.warn("Gatherer: "+  gatherer2);
diff --git a/cdmlib-persistence/src/main/java/eu/etaxonomy/cdm/database/update/v25_30/SchemaUpdater_25_30.java b/cdmlib-persistence/src/main/java/eu/etaxonomy/cdm/database/update/v25_30/SchemaUpdater_25_30.java
index 78ffad1bbf..d1483526e9 100644
--- a/cdmlib-persistence/src/main/java/eu/etaxonomy/cdm/database/update/v25_30/SchemaUpdater_25_30.java
+++ b/cdmlib-persistence/src/main/java/eu/etaxonomy/cdm/database/update/v25_30/SchemaUpdater_25_30.java
@@ -151,7 +151,7 @@ public class SchemaUpdater_25_30 extends SchemaUpdaterBase {
 		stepList.add(exsiccatumAdder);
 		
 		//add primary collector
-		stepName = "Add primary collector to field observation";
+		stepName = "Add primary collector to field unit";
 		ColumnAdder primaryCollectorAdder = ColumnAdder.NewIntegerInstance(stepName, "SpecimenOrObservationBase", "primaryCollector_id", INCLUDE_AUDIT, false, "AgentBase");
 		stepList.add(primaryCollectorAdder);
 
diff --git a/cdmlib-persistence/src/main/java/eu/etaxonomy/cdm/persistence/dao/hibernate/occurrence/OccurrenceDaoHibernateImpl.java b/cdmlib-persistence/src/main/java/eu/etaxonomy/cdm/persistence/dao/hibernate/occurrence/OccurrenceDaoHibernateImpl.java
index dcc66bb536..8d4d8b499b 100644
--- a/cdmlib-persistence/src/main/java/eu/etaxonomy/cdm/persistence/dao/hibernate/occurrence/OccurrenceDaoHibernateImpl.java
+++ b/cdmlib-persistence/src/main/java/eu/etaxonomy/cdm/persistence/dao/hibernate/occurrence/OccurrenceDaoHibernateImpl.java
@@ -35,7 +35,7 @@ import eu.etaxonomy.cdm.model.name.SpecimenTypeDesignation;
 import eu.etaxonomy.cdm.model.occurrence.DerivationEvent;
 import eu.etaxonomy.cdm.model.occurrence.DerivedUnit;
 import eu.etaxonomy.cdm.model.occurrence.DeterminationEvent;
-import eu.etaxonomy.cdm.model.occurrence.FieldObservation;
+import eu.etaxonomy.cdm.model.occurrence.FieldUnit;
 import eu.etaxonomy.cdm.model.occurrence.SpecimenOrObservationBase;
 import eu.etaxonomy.cdm.model.taxon.Taxon;
 import eu.etaxonomy.cdm.model.taxon.TaxonBase;
@@ -70,7 +70,7 @@ public class OccurrenceDaoHibernateImpl extends IdentifiableDaoBase<SpecimenOrOb
 	public OccurrenceDaoHibernateImpl() {
 		super(SpecimenOrObservationBase.class);
 		indexedClasses = new Class[7];
-		indexedClasses[0] = FieldObservation.class;
+		indexedClasses[0] = FieldUnit.class;
 		indexedClasses[1] = DerivedUnit.class;
 		indexedClasses[5] = DnaSample.class;
 	}
@@ -252,11 +252,11 @@ public class OccurrenceDaoHibernateImpl extends IdentifiableDaoBase<SpecimenOrOb
 				}
 				Hibernate.initialize(derivedUnit.getStoredUnder());
 				SpecimenOrObservationBase original = derivedUnit.getOriginalUnit();
-				if(original != null && original.isInstanceOf(FieldObservation.class)) {
-					FieldObservation fieldObservation = original.deproxy(original, FieldObservation.class);
-					Hibernate.initialize(fieldObservation.getGatheringEvent());
-					if(fieldObservation.getGatheringEvent() != null) {
-						Hibernate.initialize(fieldObservation.getGatheringEvent().getActor());
+				if(original != null && original.isInstanceOf(FieldUnit.class)) {
+					FieldUnit fieldUnit = original.deproxy(original, FieldUnit.class);
+					Hibernate.initialize(fieldUnit.getGatheringEvent());
+					if(fieldUnit.getGatheringEvent() != null) {
+						Hibernate.initialize(fieldUnit.getGatheringEvent().getActor());
 					}
 				}
 			}
@@ -321,7 +321,7 @@ public class OccurrenceDaoHibernateImpl extends IdentifiableDaoBase<SpecimenOrOb
 		List<UuidAndTitleCache<DerivedUnit>> list = new ArrayList<UuidAndTitleCache<DerivedUnit>>();
 		Session session = getSession();
 		
-		Query query = session.createQuery("select uuid, titleCache from " + type.getSimpleName() + " where NOT dtype = " + FieldObservation.class.getSimpleName());
+		Query query = session.createQuery("select uuid, titleCache from " + type.getSimpleName() + " where NOT dtype = " + FieldUnit.class.getSimpleName());
 		
 		List<Object[]> result = query.list();
 		
@@ -333,19 +333,19 @@ public class OccurrenceDaoHibernateImpl extends IdentifiableDaoBase<SpecimenOrOb
 	}
 
 	/* (non-Javadoc)
-	 * @see eu.etaxonomy.cdm.persistence.dao.occurrence.IOccurrenceDao#getFieldObservationUuidAndTitleCache()
+	 * @see eu.etaxonomy.cdm.persistence.dao.occurrence.IOccurrenceDao#getFieldUnitUuidAndTitleCache()
 	 */
 	@Override
-	public List<UuidAndTitleCache<FieldObservation>> getFieldObservationUuidAndTitleCache() {
-		List<UuidAndTitleCache<FieldObservation>> list = new ArrayList<UuidAndTitleCache<FieldObservation>>();
+	public List<UuidAndTitleCache<FieldUnit>> getFieldUnitUuidAndTitleCache() {
+		List<UuidAndTitleCache<FieldUnit>> list = new ArrayList<UuidAndTitleCache<FieldUnit>>();
 		Session session = getSession();
 		
-		Query query = session.createQuery("select uuid, titleCache from " + type.getSimpleName() + " where dtype = " + FieldObservation.class.getSimpleName());
+		Query query = session.createQuery("select uuid, titleCache from " + type.getSimpleName() + " where dtype = " + FieldUnit.class.getSimpleName());
 		
 		List<Object[]> result = query.list();
 		
 		for(Object[] object : result){
-			list.add(new UuidAndTitleCache<FieldObservation>(FieldObservation.class, (UUID) object[0], (String) object[1]));
+			list.add(new UuidAndTitleCache<FieldUnit>(FieldUnit.class, (UUID) object[0], (String) object[1]));
 		}
 		
 		return list;
diff --git a/cdmlib-persistence/src/main/java/eu/etaxonomy/cdm/persistence/dao/occurrence/IOccurrenceDao.java b/cdmlib-persistence/src/main/java/eu/etaxonomy/cdm/persistence/dao/occurrence/IOccurrenceDao.java
index 0d6a3874e4..435e015418 100644
--- a/cdmlib-persistence/src/main/java/eu/etaxonomy/cdm/persistence/dao/occurrence/IOccurrenceDao.java
+++ b/cdmlib-persistence/src/main/java/eu/etaxonomy/cdm/persistence/dao/occurrence/IOccurrenceDao.java
@@ -18,7 +18,7 @@ import eu.etaxonomy.cdm.model.name.HomotypicalGroup;
 import eu.etaxonomy.cdm.model.occurrence.DerivationEvent;
 import eu.etaxonomy.cdm.model.occurrence.DerivedUnit;
 import eu.etaxonomy.cdm.model.occurrence.DeterminationEvent;
-import eu.etaxonomy.cdm.model.occurrence.FieldObservation;
+import eu.etaxonomy.cdm.model.occurrence.FieldUnit;
 import eu.etaxonomy.cdm.model.occurrence.SpecimenOrObservationBase;
 import eu.etaxonomy.cdm.model.taxon.Taxon;
 import eu.etaxonomy.cdm.model.taxon.TaxonBase;
@@ -119,7 +119,7 @@ public interface IOccurrenceDao extends IIdentifiableDao<SpecimenOrObservationBa
      */
 	public List<DerivationEvent> getDerivationEvents(SpecimenOrObservationBase occurence, Integer pageSize, Integer pageNumber, List<String> propertyPaths);
 	
-	public List<UuidAndTitleCache<FieldObservation>> getFieldObservationUuidAndTitleCache();
+	public List<UuidAndTitleCache<FieldUnit>> getFieldUnitUuidAndTitleCache();
 	
 	public List<UuidAndTitleCache<DerivedUnit>> getDerivedUnitUuidAndTitleCache();
 	
diff --git a/cdmlib-persistence/src/test/java/eu/etaxonomy/cdm/persistence/dao/hibernate/common/CdmGenericDaoImplTest.java b/cdmlib-persistence/src/test/java/eu/etaxonomy/cdm/persistence/dao/hibernate/common/CdmGenericDaoImplTest.java
index 28f1da1a86..f2be20e6ce 100644
--- a/cdmlib-persistence/src/test/java/eu/etaxonomy/cdm/persistence/dao/hibernate/common/CdmGenericDaoImplTest.java
+++ b/cdmlib-persistence/src/test/java/eu/etaxonomy/cdm/persistence/dao/hibernate/common/CdmGenericDaoImplTest.java
@@ -134,7 +134,7 @@ import eu.etaxonomy.cdm.model.occurrence.DerivationEvent;
 import eu.etaxonomy.cdm.model.occurrence.DerivationEventType;
 import eu.etaxonomy.cdm.model.occurrence.DerivedUnit;
 import eu.etaxonomy.cdm.model.occurrence.DeterminationEvent;
-import eu.etaxonomy.cdm.model.occurrence.FieldObservation;
+import eu.etaxonomy.cdm.model.occurrence.FieldUnit;
 import eu.etaxonomy.cdm.model.occurrence.GatheringEvent;
 import eu.etaxonomy.cdm.model.occurrence.PreservationMethod;
 import eu.etaxonomy.cdm.model.occurrence.SpecimenOrObservationBase;
@@ -423,7 +423,7 @@ public class CdmGenericDaoImplTest extends CdmTransactionalIntegrationTest{
 				DerivationEventType.class, 
 				DerivedUnit.class, 
 				DeterminationEvent.class, 
-				FieldObservation.class, 
+				FieldUnit.class, 
 				GatheringEvent.class, 
 				PreservationMethod.class, 
 				SpecimenOrObservationBase.class, 
diff --git a/cdmlib-persistence/src/test/java/eu/etaxonomy/cdm/persistence/dao/hibernate/occurrence/OccurrenceDaoHibernateImplTest.java b/cdmlib-persistence/src/test/java/eu/etaxonomy/cdm/persistence/dao/hibernate/occurrence/OccurrenceDaoHibernateImplTest.java
index 2997d0e81a..40465fac42 100644
--- a/cdmlib-persistence/src/test/java/eu/etaxonomy/cdm/persistence/dao/hibernate/occurrence/OccurrenceDaoHibernateImplTest.java
+++ b/cdmlib-persistence/src/test/java/eu/etaxonomy/cdm/persistence/dao/hibernate/occurrence/OccurrenceDaoHibernateImplTest.java
@@ -76,7 +76,7 @@ public class OccurrenceDaoHibernateImplTest  extends CdmIntegrationTest {
 	}
 
 	@Test
-	public void testGetFieldObservationUuidAndTitleCache() {
+	public void testGetFieldUnitUuidAndTitleCache() {
 		logger.warn("Not yet implemented");
 	}
 
diff --git a/cdmlib-remote/src/main/java/eu/etaxonomy/cdm/remote/controller/DerivedUnitFacadeController.java b/cdmlib-remote/src/main/java/eu/etaxonomy/cdm/remote/controller/DerivedUnitFacadeController.java
index db4a86760e..e1f32df906 100644
--- a/cdmlib-remote/src/main/java/eu/etaxonomy/cdm/remote/controller/DerivedUnitFacadeController.java
+++ b/cdmlib-remote/src/main/java/eu/etaxonomy/cdm/remote/controller/DerivedUnitFacadeController.java
@@ -142,7 +142,7 @@ public class DerivedUnitFacadeController extends AbstractController<SpecimenOrOb
     // public Map<Language, LanguageString> getEcologyAll(){
     // public Map<Language, LanguageString> getFieldObjectDefinition() {
     // public List<Media> getFieldObjectMedia() {
-    // public FieldObservation getFieldObservation(){
+    // public FieldUnit getFieldUnit(){
     // public GatheringEvent getGatheringEvent() {
     // public String getGatheringEventDescription() {
     // public Map<Language, LanguageString> getPlantDescriptionAll(){ ==> representation !!
diff --git a/cdmlib-remote/src/main/java/eu/etaxonomy/cdm/remote/controller/DerivedUnitFacadePortalController.java b/cdmlib-remote/src/main/java/eu/etaxonomy/cdm/remote/controller/DerivedUnitFacadePortalController.java
index 629a73aaf1..97b59fcacc 100644
--- a/cdmlib-remote/src/main/java/eu/etaxonomy/cdm/remote/controller/DerivedUnitFacadePortalController.java
+++ b/cdmlib-remote/src/main/java/eu/etaxonomy/cdm/remote/controller/DerivedUnitFacadePortalController.java
@@ -33,7 +33,7 @@ public class DerivedUnitFacadePortalController extends
             "ecologyAll",
             "plantDescriptionAll",
 
-//			"fieldObservation.*",
+//			"fieldUnit.*",
             "fieldObjectMedia",
 
 //			"derivedUnit.*",
diff --git a/cdmlib-remote/src/main/java/eu/etaxonomy/cdm/remote/json/processor/bean/DerivedUnitFacadeBeanProcessor.java b/cdmlib-remote/src/main/java/eu/etaxonomy/cdm/remote/json/processor/bean/DerivedUnitFacadeBeanProcessor.java
index 2238455302..3293ede2f4 100644
--- a/cdmlib-remote/src/main/java/eu/etaxonomy/cdm/remote/json/processor/bean/DerivedUnitFacadeBeanProcessor.java
+++ b/cdmlib-remote/src/main/java/eu/etaxonomy/cdm/remote/json/processor/bean/DerivedUnitFacadeBeanProcessor.java
@@ -71,7 +71,7 @@ public class DerivedUnitFacadeBeanProcessor extends AbstractBeanProcessor<Derive
 // FIXME: addJsonElement(json, jsonConfig, "plantDescription", bean.getPlantDescription(languages));
 		addJsonElement(json, jsonConfig, "plantDescription", bean.getPlantDescription());
 		
-		if(Hibernate.isInitialized(bean.innerFieldObservation())){
+		if(Hibernate.isInitialized(bean.innerFieldUnit())){
 			addJsonElement(json, jsonConfig, "fieldObjectMedia", bean.getFieldObjectMedia());
 			addJsonElement(json, jsonConfig, "fieldNumber", bean.getFieldNumber());			
 			addJsonElement(json, jsonConfig, "fieldNotes", bean.getFieldNotes());			
